<?php
$GLOBALS["__65da1b1e" . "c2d6653e8a" . "0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"] ?: array()) + array();
use Claromentis\Search\Suggestions\Group;















function delete_group($id)
{
    $response = new xajaxResponse();
    Group::DeleteSearchGroup((int) $id);
    return $response;
}